Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1531178 - Duplicate field called Type in Expression Field
Summary: Duplicate field called Type in Expression Field
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.3
Assignee: Yuri Rudman
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1514503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-04 18:33 UTC by Satoe Imaishi
Modified: 2018-02-28 13:12 UTC (History)
7 users (show)

Fixed In Version: 5.8.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514503
Environment:
Last Closed: 2018-02-28 13:12:18 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2018-01-04 18:35:45 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/4ba62eeb063a5ee1fd17244e556fc7f6e30e94bb

commit 4ba62eeb063a5ee1fd17244e556fc7f6e30e94bb
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Dec 21 15:33:30 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 4 13:34:20 2018 -0500

    Merge pull request #16673 from yrudman/resolve-ambiguous-filed-name-in-providers
    
    Update translation to resolve ambiguous Provider:Type field
    (cherry picked from commit fa4b71b71b7b7da84bfd3972982d6ec4407da449)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1531178

 locale/en.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2018-01-16 08:37:28 UTC
Fixed and verified in 5.8.3.1.20180115183240_323eabe. Field 'Provider: Type' is not duplicated.

Comment 6 errata-xmlrpc 2018-02-28 13:12:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.